## python-auditwheel 5.3.0+ds1

=== tests/integration/internal_rpath/Makefile ===
.PHONY: all clean

all: lib-src/b/libb.so lib-src/a/liba.so

clean:
	-rm -f lib-src/b/libb.so lib-src/a/liba.so

lib-src/b/libb.so: lib-src/b/b.c
	gcc -fPIC -shared -o lib-src/b/libb.so lib-src/b/b.c


lib-src/a/liba.so: lib-src/a/a.c
	gcc -fPIC -shared -o lib-src/a/liba.so lib-src/a/a.c
