=== debian/changelog ===
python-auditwheel (5.3.0+ds1-2) unstable; urgency=medium

  * Team upload.
  * d/copyright: List BSD-3-Clause verbosely.

 -- Bastian Germann <bage@debian.org>  Thu, 30 Oct 2025 08:21:20 +0100

python-auditwheel (5.3.0+ds1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Initial packaging.

  [ Roland Mas ]
  * Build on Andreas's work, many thanks.
  * Disable a couple of failing tests for now.
  * Filter out binary *.whl files from source package.

 -- Roland Mas <lolando@debian.org>  Wed, 22 Oct 2025 11:57:46 +0200
