=== debian/control ===
Source: python-auditwheel
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
 Roland Mas <lolando@debian.org>,
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 patchelf,
 pybuild-plugin-pyproject,
 python3-all,
 python3-docker <!nocheck>,
 python3-jsonschema <!nocheck>,
 python3-pip <!nocheck>,
 python3-pretend <!nocheck>,
 python3-pyelftools <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-auditwheel
Vcs-Git: https://salsa.debian.org/python-team/packages/python-auditwheel.git
Homepage: https://github.com/pypa/auditwheel
Rules-Requires-Root: no

Package: python3-auditwheel
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Auditing and relabeling of PEP Linux wheels
 auditwheel is a command line tool to facilitate the creation of Python
 wheel packages for Linux (containing pre-compiled binary extensions)
 that are compatible with a wide variety of Linux distributions,
 consistent with the PEP 600 manylinux_x_y, PEP 513 manylinux1, PEP 571
 manylinux2010 and PEP 599 manylinux2014 platform tags.
