=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=auditwheel
export PYBUILD_TEST_ARGS=tests/integration/test_manylinux.py tests/integration/test_policy_files.py tests/unit/test_hashfile.py tests/unit/test_repair.py tests/unit/test_tools.py tests/unit/test_main.py tests/unit/test_musllinux.py tests/unit/test_policy.py tests/unit/test_tmpdirs.py tests/unit/test_condatools.py tests/unit/test_elfutils.py tests/unit/test_wheel_abi.py # tests/unit/test_elfpatcher.py tests/integration/test_bundled_wheels.py tests/integration/test_nonplatform_wheel.py tests/integration/test_addtag.py 

%:
	dh $@ --with python3 --buildsystem=pybuild
