=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,repack,repacksuffix=+ds1,dversionmangle=auto" \
  https://github.com/pypa/auditwheel/tags (?:.*?/)?v?(5.3.0)\.tar\.gz
