## python-auditwheel 6.5.0%2Bds1

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=auditwheel

# These tests require test data files that are excluded by Files-Excluded in
# debian/copyright.
export PYBUILD_TEST_ARGS = \
	--deselect tests/integration/test_bundled_wheels.py \
	--deselect tests/integration/test_nonplatform_wheel.py \
	--deselect tests/unit/test_lddtree.py::test_libpython \
	--deselect tests/unit/test_wheeltools.py::test_inwheel_tmpdir

%:
	dh $@ --buildsystem=pybuild
