## python-auditwheel 6.5.0+ds1

=== debian/changelog ===
python-auditwheel (6.5.0+ds1-2) unstable; urgency=medium

  * Team upload.
  * Fix architecture tests on 32-bit x86.

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Dec 2025 09:59:02 +0000

python-auditwheel (6.5.0+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Make test exclusions easier to maintain.
  * Use dh-sequence-python3.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sun, 30 Nov 2025 16:24:29 +0000
