=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
  Andreas Tille <tille@debian.org>,
  Roland Mas <lolando@debian.org>,
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  patchelf,
  pybuild-plugin-pyproject,
  python3-all,
  python3-docker <!nocheck>,
  python3-jsonschema <!nocheck>,
+ python3-packaging <!nocheck>,
  python3-pip <!nocheck>,
  python3-pretend <!nocheck>,
  python3-pyelftools <!nocheck>,
