## python-auditwheel 6.5.1+ds1

=== debian/changelog ===
python-auditwheel (6.5.1+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Handle argparse changes in Python 3.14 (closes: #1123194).
  * Adjust TestPolicyAccess::test_get_by_name for riscv64.

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Dec 2025 18:32:43 +0000
