## python-auditwheel 6.6.0%2Bds1

=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	--deselect tests/integration/test_bundled_wheels.py \
 	--deselect tests/integration/test_nonplatform_wheel.py \
 	--deselect tests/unit/test_lddtree.py::test_libpython \
+	--deselect tests/unit/test_wheeltools.py::test_inwheel_no_distinfo \
 	--deselect tests/unit/test_wheeltools.py::test_inwheel_tmpdir
 
 %:
