=== debian/changelog ===
python-auditwheel (6.6.0+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 Jan 2026 13:39:08 +0000
